[Desktop Entry]
Version=1.1
Type=Application
Name=Mouse Gestures
GenericName=Mouse Gestures
Comment=Control your desktop using mouse gestures
Icon=easystroke
Exec=easystroke
Actions=About;Enable;Disable;Quit;
Categories=Accessibility;GTK;HardwareSettings;Settings;X-XFCE-HardwareSettings;X-XFCE-SettingsDialog;
Keywords=settings;buttons;scroll;direction;pointer;speed;double click;theme;wheel;gestures;mouse;

[Desktop Action About]
Name=About
Exec=easystroke about

[Desktop Action Enable]
Name=Enable
Exec=easystroke enable

[Desktop Action Disable]
Name=Disable
Exec=easystroke disable

[Desktop Action Quit]
Name=Quit
Exec=easystroke quit
